package cn.axzo.msg.center.notices.common.enums;

/**
 * 锁
 * @Author: LiuYang
 * @Date: 2021/5/24 14:01
 */
public enum  LockKeyEnum {

  // 消息
  MESSAGE
  ;

  public String relate(String str) {
    return this.name().concat(":").concat(str);
  }
}
